body {
    display: flex;
    justify-content: center;
    margin: auto;
    width: 80%;
}

#mainContainer {
    background-color: aliceblue;
    width: 400px;
    padding: 20px 30px 30px 30px;
    position: absolute; 
    top: 40%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    border: 2px solid black;
    border-radius: 10px;
}

#mainContainer h2 {
    text-align: center;
}

#mainContainer input {
    border: 2px solid black;
    border-radius: 5px;
    font-size: 1.2rem;
}